import 'package:get/get.dart';

import 'controller.dart';

class ConsultationRecordViewBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ConsultationRecordViewController>(() => ConsultationRecordViewController());
  }
}
